Better ListView Class Reference |

# BetterListViewColumnWidthChangingEventArgs Constructor

Initializes a new instance of the BetterListViewColumnWidthChangingEventArgs class.

BetterListViewColumnWidthChangingEventArgs(
BetterListViewColumnHeader columnHeader,
BetterListViewColumnWidthChangeSource columnWidthChangeSource,
int newWidth
);

#### Parameters

columnHeader
  Column header being resized.
columnWidthChangeSource
  Reason for column width change.
newWidth
  New width of the column header.

#### See Also

BetterListViewColumnWidthChangingEventArgs Class | ComponentOwl.BetterListView Namespace